/*
Theme Name: Nfinite Child
Theme URI: http://securedevelopment.co.nz/nfinite/
Description: A child theme of Nfinite Theme
Author: NZDigital
Author URI: www.nzdigital.co.nz
Version: 1.0.0
Template: nfinite
*/
@import url("../nfinite/style.css");
@import url('./menu.css');
@import url('./fonts.css');
@import url('./functions.css');
@import url('./buttons.css');
@import url('./body.css');
@import url('./footer.css');
@import url('./forms.css');
@import url('./lines.css');
@import url('./slider.css');
@import url('./portfolio.css');
@import url('./header.css');
@import url('./responsive.css');
@import url('./mobile.css');
@import url('https://fonts.googleapis.com/css?family=Coustard');


/*#qode-home-slider {
	min-height: 900px !important;
}*/


.yellow {
	color: #ffff00;
}

.padding-left-home .vc_column-inner {
	 padding-left: 60px;
}

.no-font-weight h6 {
	font-weight: 100;
}

.split-header .clearfix {
    overflow: overlay;
}

.wpb_raw_html {
	position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.footer_top.footer_top_full {
    padding: 20px 45px 0;
    background-color: #393939;
}

.footer_top a,
.footer_top p {
	color: #ffffff !important;
}

.fotter_top_border_holder {
	height: 0px !important;
	background-color: transparent !important;
}

.nfiniteissocial {
	padding-left: 6px;
	padding-right: 6px;
}

.fqa-accordion {
	padding: 0px 68px;
}

.gform_wrapper .top_label .gfield_label {
	color: #8d8d8d;
}

.vc_column-inner .vc_custom_1527048738873 {
	padding-left: 100px;
}

.equal-top-bottom-padding > .vc_column-inner > .wpb_wrapper {
	padding:100px 0px;
}

.equal-padding-row > .full_section_inner{
	display: flex;
}
.equal-top-bottom-padding >.vc_column-inner{
	height: 100%;
}


@media(max-width:787px){
	.equal-padding-row > .full_section_inner{
		flex-direction: column;
	}
	
}

.equal-join-us-padding > .vc_column-inner > .wpb_wrapper{
	padding: 15px 0px;
}
.equal-join-us-padding >.vc_column-inner{
	height: 100%;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
	background-color: #ffffff;
}

.accordion-text p {
	font-size: 16px !important;
}

.q_icon_with_title.square .icon_holder:hover .icon_holder_inner {
	border-color: transparent;
	background-color: transparent;
}




.faq {
	padding-left: 68px;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
	min-height: fit-content;
	line-height: 1.5;
	padding: 20px;
}





@media(max-width:787px){
	.mobile-background-image {
		background-image: none !important;
	}
	
	.home-block, .social-block {
		padding: 0px !important;
	}
	.mobile-fitness-images .wpb_single_image .vc_single_image-wrapper {
    padding: 10px;
    }
    .fqa-accordion {
    padding: 0px 0px;
	}
	.faq {
	padding-left: 0px;
	}
	.q_accordion_holder.accordion.boxed .ui-accordion-header {
	min-height: fit-content;
	line-height: 1.5;
	padding: 20px;
	}
	.page-id-21709 .cmn-t-scale {
		color: #ffffff !important;
		background-color: #ffffff !important;
	}
}
